﻿@charset "UTF-8";

@import "imports/reset.css";
@import "imports/base.css";
@import "imports/order.css";
@import "imports/user.css";
@import "imports/hack.css";
@import "imports/parts.css";
@import "imports/general_classes.css";
@import "imports/coordinate.css";
@import "imports/silveregg_recommend.css";
@import "./responsive.css";


:root {
--subBtnBgTx:#0099cc;
--subBtnBg:#fff;
--fsize3L:30px;
--fsize2L:24px;
--fsizeL:20px;
--fsizeM:16px;
--fsizeD:14px;
--fsizeS:12px;
--main-width:1200px;
--slim-width:1000px;
--wide-width:100%;
--marginS:12px 0;
--marginM:20px 0;
--marginL:24px 0;
--black:#333;
--lightGray:#f8f8f8;
--Accolor:#C51D12;
--saleccolor:#C51D12;
--normalBtnwidth:340px;
--nextBtnColor:#333;
--borderBtnColor:#fff;
--mb_normal:12px;
--mb_large:20px;
--mb_short:12px;
--mb_mini:8px;
--padLL:60px;
--box-pad-ss:16px;
--box-pad-m:32px;
--box-pad-s:20px;
}


a:hover{
opacity:0.8;
}

img{
max-width:100%;
}	
::placeholder {
font-family: var(--font-en);
  color: #ccc !important;
}

select, input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    padding: 10px;
    margin: 5px 0;
    font-size: var(--fsizeD);
    border: 1px solid #ccc;
    border-radius: 4px;
				max-width:600px;
}
#dvUserBox h2,
.ttlH2{
    font-size: var(--fsize2L);
    margin-bottom: 40px;
    font-weight: bold;
}
.ttlH3{
    font-size: var(--fsize2L);
    margin-bottom: var(--mb_large);
}
.sTtl{
    font-size: var(--fsizeL);
    padding: 10px 16px;
    margin-bottom: var(--mb_normal);
    background: #FEEBEB;
    color: #222;
    border-radius: 4px;
    margin-bottom: 24px;
				font-weight:800;
}
.mt3L{
    margin-top: var(--padLL);
}
.l-inner{
    width: var(--main-width);
				margin:0 auto;
}
.BtnFlex {
    display: flex;
    gap: 20px;
    margin: 40px 0;
    text-align: center;
    flex-direction: row-reverse;
    justify-content: center;
}




.btnBasic {
text-decoration:none !important;
    width: var(--normalBtnwidth);
    font-size: var(--fsizeM);
    display: inline-block;
    text-align: center;
				padding:12px 8px;
				border-radius:4px;
}
.dark {
    color: #fff;
    background: #EC0001;
    border: 1px solid #EC0001;
}
.wht {
    color: #222;
    border: 1px solid #ccc;
    background: var(--borderBtnColor);
}

.menu-btn {
margin: 16px;
    display: flex;
    height: 22px;
    position: relative;
    width: 34px;
    justify-content: center;
    align-items: center;
    z-index: 999;
    margin-bottom: 4px;
    margin-top: 12px;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 2px;
    width: 25px;
    border-radius: 3px;
    background-color: #333;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
				  background-color: #333;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
				    background-color: #333;
    transform: rotate(-45deg);
}

.menu-content ul {
 
    width: 100%;
}
.menu-content {
				padding: 70px 15px 0 15px;
    width: 100%;
    height: 100%;
    position: fixed;
				box-shadow:5px 0 10px #ccc;
    top: 0px;
    right: -450px;
    z-index: 80;
    background-color: #FFEBDA;
    transition: all 0.5s;
}
.spmenu-flex{
display: flex;
    gap: 7px;
				margin:20px 0;
    justify-content: space-around;
    align-items: center;
    justify-content: center;
}
.spmenu-flex p{
    border: 1px solid var(--Accolor);
    padding: 16px 0px;
    width: 33%;
    border-radius: 5px;
				    background: #fff;
}


#menu-btn-check:checked ~ .menu-content {
    right: 0;
}

.mincho{
font-family: 'Shippori Mincho B1', serif;
}

header{
background: #fff;

width:100%;

}

.headFlex{
padding: 8px;
display: flex;
justify-content: space-between;
width: 100%;
max-width:1200px;
margin:0 auto;
align-items: center;
}
.headFlex .logo{
    width: 220px;
    text-align: center;
    margin: 0px;
}
.headFlex .logo img{
width:100%;
}
.headFlex .icArea {
display: flex;
align-items: center;
}
.headFlex .icArea a{
position:relative;
display:block;
padding:0 8px;
text-align: center;
}
.headFlex .icArea a span{
display: block;
font-size: 10px;
text-align: center;
font-weight: 500;
}
.hamburger-menu{
display:none;
color:#333;
border-radius: 6px;
width:60px;
height: 60px;
}
.menuname{
font-size: 10px;
    text-align: center;
    display: block;
    font-weight: 500;
    margin-top: 4px;
				
				}
.headFlex .icArea .num {
    position: absolute;
    top: -10px;
    right: -4px;
    background: #C35C51;
    color: #fff;
    zoom: 0.8;
    padding: 4px;
    border-radius: 100%;
    font-size: 10px;
    width: 24px;
    font-weight: bold;
    line-height: 18px;
}
.headFlex .icArea img{
    height: 20px;
    margin-bottom: 4px;
}
.headFlex .icArea .cartic{
position:relative;
}
.headFlex .icArea .cartic span{
position:absolute;
top:0;
right:0;
}
.isPC{
display:block;
}
.menu-content ul li {
padding:10px;
    list-style: none;
				font-weight:500;
}
#menu-btn-check {
    display: none;
}
.menu-content ul li a {
    display: block;
    width: 100% !important;
				padding:0 !important;
    box-sizing: border-box;
				text-align:left !important;
    text-decoration: none;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #999;
    border-right: solid 2px #999;
    transform: rotate(45deg);
    position: absolute;
    right: 2px;
    top: 8px;
}
.zoomContainer{
display:none;
}



.dlFlex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


#detailImage .subImage{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;

}

.subImage li{
  flex-basis:calc((100% - 40px) / 4);
  max-width:calc((100% - 40px) / 4);
  margin-top:20px;

}


.btn.disabled, .btn[disabled] {
    cursor: default;
    background-color: #f4f4f4 !important;
    border: 1px solid #f4f4f4;
    color: #888 !important;
    text-shadow: none;
    background-image: none;
    opacity: 1;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



.center {
    text-align: center;
}
.sougoukei {
    font-size: 26px;
    font-weight: bold;
    border-bottom: 3px solid #222;
    width: auto;
    display: inline-block;
}

.boxttl {
    font-size: 18px;
    padding: 0 0 0px 0;
    font-weight: bold;
    margin-bottom: 0;
}


.opencate{
position: relative;
    padding: 5px 10px;
    background: #41B1AC;
    border-radius: 40px;
    color: #fff;
    font-weight: bold;
    width: 116px;
}


.item-search{
background:#E0F6FF;
padding:36px;
border-radius:16px;
    max-width: 1200px;
    margin: 20px auto;
}
.item-search ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 34px;
    max-width: 900px;
    margin: 0 auto;
    justify-content: center;
}
.item-search ul img{
	border-radius:100%;
}
.item-search ul p{
text-align:center;
padding:8px;
font-size:14px;
}
.top-ranking{
    max-width: 1200px;
    margin: 40px auto;
}
.top-ranking h2{
    margin-bottom: 24px;
}

.glbPlist ul li.price p {
    font-size: 15px;
}
.itemlist {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 32px;
}

.itemlist.col5{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 54px;
}
.itemlist.col6{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 28px;
}

.itemlist .oneitem{
    position: relative;
}
.basePrice{
    text-decoration: line-through;
    font-size: 13px;
    font-weight: normal;
				line-height:1.1;
}
.pmini{
    font-size: 10px;
				}

.itemlist .oneitem .icon{
    margin-top: 4px;
height:auto !important;
}
.itemlist .oneitem .icon img{
height:20px;
}

.itemlist .oneitem .photo img{
    width: 100%;
				margin-bottom:12px;
}

.itemlist .oneitem .price{
font-weight: bold;
font-size: 14px;
line-height: 1.4;
}
.price .mini{
font-size:10px;
}
.itemlist .oneitem .name {
        font-size: 12px !important;
        margin-bottom: 4px;
        line-height: 1.5 !important;
}

.soldout{
color: #C4BA8B;
font-size: 13px;
font-weight: bold;
}

.itemlist .rank {
border-radius: 100%;
    display: flex;
    width: 24px;
    height: 24px;
    position: absolute;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 13px;
    z-index: 9999;
    top: 8px;
    background: #ff9999;
    left: 8px;
}
.important-topics{
padding:2px 15px;
font-size:13px;
    background: var(--Accolor);
				}
				.important-topics p{
				text-align:center;
				}
.important-topics a{
    color:#fff;
				}
				
@media screen and (max-width: 1095px){
.headFlex .icArea a span{
display:none;
}
.headFlex .logo {
    width: 180px;
    text-align: center;
    margin: 0px 10px 0 0;
}
}
@media screen and (max-width: 767px){
	.foot-flex .logo{
	max-width:100%;	
	}
.headFlex .icArea a span{
display:none;
}

.spmenu-flex a span{
display: block !important;
        font-size: 13px !important;
        margin-top: 7px;
        font-weight: bold !important;
        color: var(--Accolor);
}
.foot-flex {
    flex-direction: column;
    padding: 20px 0;
}
.productWrap {
    margin: 0 auto;
    width: 1200px;
    padding: 30px 4%;
}
.itemlist,
.itemlist.col6{
width:100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;

}
.itemlist .oneitem:nth-of-type(1) .rank{
    background: #C6A973;
}
.itemlist .oneitem:nth-of-type(2) .rank{
    background: #AAAAAA;
}
.itemlist li:nth-of-type(3) .rank{ 
    background: #C1740B;
}
.itemlist li:nth-child(n + 5) .rank {
    background: #767676;
}
.itemlist .oneitem .name {
    font-size: 13px;
				margin-bottom:4px;
}
.itemlist .oneitem .price {
    font-size: 12px;
}
.Pmini {
    font-size: 10px !important;
}
}


.ranklist{
    display: flex;
    gap: 10px;
				  margin-bottom: 32px;
				}
.ranklist li{
    color: #C51D12;
    font-weight: bold;
    background: #F6DAD9;
    padding: 7px 15px;
    width: 100px;
    text-align: center;
    border-radius: 60px;
		}
.ranklist li.active{
color:#fff;
  background:#C51D12;

		}	
				
@media screen and (max-width: 767px){
.item-search ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
	}
	.mainslider .slick-slide, .common-topic-list .slick-slide,
.top-campaign-list .slick-slide, .common-topic-list .slick-slide {
    margin-right: 0 !important;
}
.mainslider .slick-list, .common-topic-list .slick-list,
.top-campaign-list .slick-list, .common-topic-list .slick-list {
    margin-right: 0 !important;
}
}


.opencate::before{
	left: 3px;
	width: 3px;
	height: 3px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.arrow2{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.arrow2{
    content: "";
    width: 9px;
    height: 16px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(135deg);
    position: absolute;
    right: 16px;
    top: 12px;
    zoom: 0.8;
}
.on .arrow2{
rotate:180deg;
top:20px;
}

.spcategory select{width:100% !important;}
.spSearchTx input{width:100% !important;}
.spSearchBtn{
text-align:right;
}
.spSearchBtn a{
    color: #333 !important;
    font-size: 14px !important;
    border: 1px solid #333;
    background: #eee;
    border-radius: 4px;
    padding: 6px 8px !important;
    width: 72px !important;
    display: inline-block !important;
    margin: 1px 0 0 0 !important;
				}

.productList h3{
margin-bottom: 0px !important;
}

.slick-slide img {
width:900px;
}

.mainslider img {

    border-radius: 21px;
}

.slick-dots {
    position: relative !important;
    bottom: 0 !important;
    display: block;
    width: 100%;
    padding: 0;
    margin: 20px 0 0 0 !important;
    list-style: none;
    text-align: center;
}
.top-campaign{
max-width: 1200px;
    margin: 30px auto;
}
.top-campaign-list img{
border-radius:16px;
}
.mainslider .slick-slide, .common-topic-list .slick-slide,
.top-campaign-list .slick-slide, .common-topic-list .slick-slide {
    margin-right: 16px;
}
.mainslider .slick-list, .common-topic-list .slick-list,
.top-campaign-list .slick-list, .common-topic-list .slick-list {
    margin-right: -16px;
}
.foot-flex{
display: flex;
    gap: 30px;
    padding: 30px 0;
}
.foot-flex .logo{
    width: 400px;
				}
.foot-flex .logo img{
width:200px;
}
.foot-flex .ft1{
    width: 350px;
}		
.foot-flex .ft1 p,.foot-flex .ft2 p{
font-size:16px;
font-weight:bold;
border-bottom:1px solid #333;
padding-bottom:10px;
margin-bottom:16px;
}
.ReceiveMethod .ttl{
        text-wrap-mode: nowrap;
    font-size: 10px;
				width:46px;
    font-weight: bold;
}
.ft1-flex{
display:flex;
}
.ft1-flex ul{
width:48%;
}
.ReceiveMethod{
width: auto;
    margin-right: 12px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.ft1-flex li,.ft2 li{
margin-bottom:10px;
}
.pagelinks{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px 0;
}
.pagelinks b{
    background: var(--Accolor);
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
}
				.pagelinks a{
    background: #666;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
}
.ReceiveMethod .ic{
    background: #C95C73;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    padding: 1px 8px;
}
#coryRight {
    font-size: 10px;
    text-align: center;
}
.foot-flex .logo .sns{
margin:20px 0;
}
.foot-flex .logo .sns img{
width:40px;
}
@media screen and (max-width: 767px) {

.ReceiveMethod .ttl {
    font-size: 10px;
    width: 40px;
				        text-wrap-mode: nowrap;
    font-weight: bold;
}


.hamburger-menu{
display:block;
    width: 32px;
    height: 60px;
}
.opencate{
display:none;
}
.CartOption{
font-size:12px;
}
.userPointContent {
border-bottom:0 !important;
}

#dvUserBox #dvOrderHistoryDetail table th,
#dvUserBox #dvUserModifyInput table th, #dvUserBox #dvUserModifyConfirm table th,#dvUserBox #dvUserShippingInput table th,
#dvUserBox #dvUserRegistInput table th, #dvUserBox #dvUserRegistConfirm table th,#dvUserBox #dvFixedPurchaseDetail table th,
#dvUserBox #dvFixedPurchaseList table th,
#dvUserBox #dvFixedPurchaseDetail table th,
#dvUserBox #dvPasswordReminderInput .dvReminder table th,
#dvUserBox #dvPasswordModifyInput .dvModify table th{
		border:0;
		display:block;
    padding: 10px;
    width: 100%;
    text-align: left;
}
#dvUserBox #dvOrderHistoryDetail table td,#dvUserBox #dvUserModifyInput table td, #dvUserBox #dvUserModifyConfirm table td,
#dvUserBox #dvUserShippingInput table td,#dvUserBox #dvUserRegistInput table td, #dvUserBox #dvUserRegistConfirm table td,
#dvUserBox #dvFixedPurchaseDetail table td,
#dvUserBox #dvFixedPurchaseList table td,
#dvUserBox #dvPasswordReminderInput .dvReminder table td,
#dvUserBox #dvPasswordModifyInput .dvModify table td{
		padding: 10px 20px;
		display:block;
		  width: 100%;
}
#dvUserBox #dvFixedPurchaseList table table td,#dvUserBox #dvOrderHistoryDetail table table td{
 padding: 10px 0px !important;
}
#dvUserBox #dvOrderHistoryList table th {
    border:0;
				display:block;
    padding: 10px ;
    width: 100%;
    text-align: left;
}
.dvFixedPurchaseDetail td small{
font-size:12px;
}
#dvUserBox #dvOrderHistoryList table td {
				display:block;
padding: 10px 10px;
}
#dvUserBox #dvOrderHistoryList table td table{
margin-bottom:0;
}
#dvUserBox #dvOrderHistoryList table td table td {
				display:block;
padding: 0px !important;
}
#dvUserBox #dvOrderHistoryList table, #dvUserBox #dvOrderHistoryDetail table,
#dvUserBox #dvUserModifyConfirm table,#dvUserBox #dvUserModifyInput table,
#dvUserBox #dvUserShippingInput table,
#dvUserBox #dvUserRegistInput table,
#dvUserBox #dvOrderHistoryDetail table,
#dvUserBox #dvFixedPurchaseList table,

#dvUserBox #dvPasswordReminderInput .dvReminder table,
#dvUserBox #dvPasswordModifyInput .dvModify table{
margin:0 0 30px 0;
border-bottom:0;
}
.dvOrderHistoryProduct .productName,
.dvOrderHistoryProduct .productPrice,
.dvOrderHistoryProduct .orderCount{
border-bottom:0 !important;
}
#dvUserBox #dvFixedPurchaseList table table{
margin: 0 0 0px 0;
}
.dvOrderHistoryProduct .orderCount{
padding-top:0px !important;
padding-bottom:0px !important;
}
.dvOrderHistoryProduct .orderSubtotal,
.dvOrderHistoryProduct .productPrice{
padding-top:5px !important;
}
.dvOrderHistoryProduct .productPrice{
padding-bottom:0px !important;
}
.dvFixedPurchaseItem #imgProductImage {
    margin: 0 10px 0 0;
				}
#dvUserBox #dvFixedPurchaseItem table table{
margin: 0 0 0px 0;
}
.dvFixedPurchaseItem table .productName{
    padding: 10px !important;;

}
.dvFixedPurchaseItem .orderCount{
padding-top:0px !important;
padding-bottom:0px !important;
}

.dvFixedPurchaseItem .productName{
border-bottom:0 !important;
}
.dvFixedPurchaseItem .productPrice,
.dvFixedPurchaseItem .orderCount{
border-bottom:0 !important;
text-align:right !important;
}

.dvFixedPurchaseItem .orderSubtotal,
.dvFixedPurchaseItem .productPrice{
padding-top:5px !important;
text-align:right !important;
}
.dvFixedPurchaseItem .productPrice{
padding-bottom:0px !important;
text-align:right !important;
}


.orderBox .btn_change{
margin-top:0;
}
.subCartList2 {
    padding: 40px 0px;
}

.orderBox div.box dt,.orderBox div.box dt{
width: 100%;
    float: none;
    padding: 6px 0px 4px 0;
}
.orderBox div.box dd,.orderBox div.box dd{
 padding: 0px 10px 0px 10px;
    float: none;
}
select, input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
 font-size: 16px;
}
.priceList dl.result {
font-size: 16px;
}



.dvProductAdvancedSearch table th, .dvProductAdvancedSearch table td {
    padding: 0 0 10px 0px;
				display:block;
    width: 100%;
}
.dvProductAdvancedSearch table td {
padding:0 0 10px 5px;
				display:block;
    width: 100%;
}
.dvProductAdvancedSearch table td table td{
display:table-cell !important;
width:auto !important;
}
.footer {
    padding: 20px 4%;
				}
.searchpanel {
height: 95vh;
    padding-bottom: 50px;
    top: 45px;
				}
.searchpanel tr{
    border-top: 1px solid #ccc;
    display: block;
    padding-top: 15px;
				}
.slick-slide{
width:100vw !important;
}
#detailTwo table th,#detailTwo table td{
font-size:13px;
}
#dvErrorInfoBox {
    width: 100%;
    margin: 30px auto;
    padding: 0 4%;
}

.sp{
display:block !important;
}
.pc{
display:none !important;
}

.ReceiveMethod {

    margin-right: 4px;
    margin-left: 8px;
}
.headFlex .icArea img{
margin-bottom:0;
}

.headFlex .logo {
       width: 84px;
    margin: 0;
				margin-left:0px;
}
.ReceiveMethod .ic {
    font-size: 10px;
}
.menuname{
display:none;
}

.headFlex .logo img {
    width: 100%;
    margin: 0;
}
.headFlex .icArea {
    right: 0;

}


.headFlex .icArea img {
    height: 26px;
}

@media screen and (max-width: 767px){
.ReceiveMethod p{
    max-width: 80px;
}
.dvTopNews li {
    display: flex;
    margin-bottom: 12px;
    gap: 7px;

}
.dvTopNews {
    padding: 12px !important;
				}
.news .date {
    width: 80px !important;
    font-size: 10px;
}
.news .txt {
    width: calc(100% - 80px) !important;
}
.dvTopNews li {
    display: flex;
    margin-bottom: 12px;
    gap: 7px !important;
font-size:13px;
    margin-bottom: 16px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 16px;
}
:root {
--main-width:100%;
--slim-width:100%;
--fsize2L:20px;
--fsizeL:18px;
--fsizeD:13px;
}
}



header{
padding-top: 0px;
min-width: 100%;
}
.inner{
width:100%;
}
#tblLayout{
width:100%;
margin-top:0;
}
#dvProductDetailArea #detailOne,#dvProductDetailArea #detailImage{
float:none;
}
.CouponBtn{
padding: 7px 22px !important;

}
#ctl00_ContentPlaceHolder1_hgcCompleteMessage{
width:100%;
padding:0 4% !important;
}
.detailBlock p {
    font-size: 13px;
    padding: 20px;
				    line-height: 2;
}
.detailBlock div:nth-child(even) p {
    padding: 20px;
}
.detailBlock {
    width: 100%;
    margin: 0 auto;
}
.slider_c li {
    width: 50%!important;
    margin: 0;
    padding: 10px !important;
}
.detailBlock div {
    display: block;
    margin: 30px 0;
    align-items: center;
}
.seibun{
margin:0;
}
#dvProductSearch input.text {
    width: 100%;
				border:0;
				margin:0;
}

#dvProductSearch .btn_search_mini{

    display: flex;
				gap:10px;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#dvProductSearch dl {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
    justify-content: space-between;
}


.detailsBtn{
width:76px;
    background: var(--Accolor);
    padding: 8px 12px !important;
    color: #fff;
    border-radius: 4px;
    text-align: center;
				}
				
#dvProductSearch .btn_search_mini a {
    width: 42px;
    height: 26px;
    margin-left: 0;
    display: inline-block;
    vertical-align: middle;
    background: url();
}
#dvProductSearch .btn_search_mini{
        background: #fff;
    display: flex;
  width: calc(100% - 90px);
    align-items: center;
}
#dvProductSearch p.btn_search_mini{
border:0;
width:40px !important;
}
.menu-content {
    padding: 70px 4%;
    width: 100%;
    top: 0;
				right: -111%;
    box-shadow: 0px 0 0px #ccc;
				}
.menu-content ul {
    width: 100%;
}
.menu-content ul li{
text-align:left;
    list-style: none;
    padding: 10px;
    font-weight: 500;
}
.menu-content ul li a{
padding:0 !important;
}
.headFlex .logo{

}
.menu-btn{
        top: 0;
        left: 0;
        margin-top: 20px;
        position: relative;
        width: 18px;
        margin: 20px 10px 0 10px;
}
.addCart p a,.selectValiation select{
width:100% !important;
}
.squre{
    width: 100%;
				}
				.squre .list-inner {
    width: 100%;
    margin-left: 0;
    padding: 0 20px;
}
.selectValiation select {
    width: 100%;
				}
.headFlex .logo img{
    max-height: 54px;
    margin-top: 0px;
}

#dvUserFltContents{
width:100%;
}
#dvUserBox #dvUserMenu ul li a {
    width: 100%;
    display: inline-block;
    padding: 10px 0px;
    border-bottom: 1px solid #eee;
}
#dvProductDetailArea #detailImage {
    width: 100% !important;
    float: none;
		margin-bottom:40px;
}
.itemname{
font-size: 20px !important;
margin-bottom: 15px !important;

}
#dvProductReviewImage .title,#dvCheckList .title,#dvProductReviewImage .title,#dvCheckList .title{
    font-size: 18px !important;
}
#dvUserBox ul, #dvUserBox li {
    width: 100%;
    margin: 0 auto;
}
#primary {
padding: 0 15px;
    width: 100%;
				}
				.glbPlist.column5 {
    width: 50%;
padding: 5px;
}
#dvProductDetailArea #detailOne {
    width: 100% !important;
float: none !important;
    font-size: 14px;
				padding: 0;
}

.dlflex{
display:block;

}
#dvUserBox ul, #dvUserBox li {

}
.priced{
padding-left:20px;
}

.orderWrap{
    padding: 0px 4% 0 4%;
width:100%;
}

.BtnFlex{
display:block;
}
.CartTxt{
    width: 100%;
    display: block;
}
.BtnFlex a{
margin-bottom:12px;
}
#CartList div.productList div.priceList{
width:100%;
float:none;
}

.detailBlock div img{
width:100%;
}
.seibun .inner{
width:100%;
display:block;
}
.seibun .inner div {
    width: 100%;
    padding: 20px 15px;
}

#dvProductDetailArea{
    min-width: 320px;
    max-width: 100vw;
				padding:0 4%;

}
.wfix1000{
width:100%;
}
.allWrap{
padding-top:60px;

}
#CartList h2{
font-size: 20px;
}
.btnBasic {
text-decoration:none;
    width: 100%;
    display: inline-block;
    text-align: center;
}

#dvUserBox #dvFavoriteList table .productImage {
    display: table-cell;
    width: 90px !important;
}
#CartList div.productList div.priceList div{
padding:0;
}
.priceList dl {
    padding: 10px 0;

}

}
#tblLayout {
    margin: 0 auto;
}
.top-item-list{
max-width:1200px;
margin:40px auto;
}
.dvTopNews {
    max-width: 1200px;
    padding: 24px;
    background-color: #FFFBDE;
    margin: 24px auto;
    border-radius: 16px;
}
.dvTopNews li{
    display: flex;
    margin-bottom: 12px;
    gap: 18px;
}
.moreLink{
display: block;
    border: 1px solid #555;
    border-radius: 60px;
    padding: 7px 40px;
    margin: 40px auto 0 auto;
    width: 200px;
    text-align: center;
}

.on{
display:none;
}

.ftmenus {
    width: 80%;
    display: flex;
    gap: 20px;
}

#footerMenu {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-evenly;
    color: #fff;
}
.dvLoginRegist .BtnFlex{
    display: block;
}
.dvLoginRegist .BtnFlex a{
margin-bottom:20px;
}
#HeadSearch .btnSearch img{
    width: 24px;
}





.ttlH2-2{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 24px;
				}
				
 .foot-bn ul{
    display: flex;
    gap: 20px;
    margin: 40px auto;
				max-width:1100px;
				padding:0 15px;
    justify-content: center;
	}
	 .foot-bn li{
		width:33%;
		}
	 .foot-bn ul li img{
		width:100%;
		}
		
@media screen and (max-width: 1185px) {
    .ftlogoarea {
        text-align: center;
        padding-bottom: 25px;
    }
    .ftlogoarea {
        text-align: center;
        padding-bottom: 25px;
    }
}
.copyright {
    font-size: 10px;
    text-align: center;
    margin: 40px auto 20px auto;
}
.btn-more-link{
    display: flex;
    margin: 30px auto 0 auto;
    width: 220px;
    align-items: center;
    gap: 8px;
    padding: 13px 20px;
    color: #fff;
    background: var(--Accolor);
    border-radius: 61px;
    font-weight: bold;
    justify-content: center;
    font-size: 16px;
}
.btn-more-link img{
    width: 22px;
	}
				
#footerMenu a {
    color: #fff;
}
#footerMenu .col1 {
    width: 20%;
}
#footerMenu dt {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
    background: #666;
    padding: 6px 12px;
    border-radius: 6px;
}
#footerMenu dd a {
    color: #fff;
    display: block;
    padding: 8px 0;
}

@media screen and (max-width: 767px) {
.foot-bn ul {
    display: flex;
    flex-direction: column;
				}
				.foot-bn li {
    width: 100%;
}
    #footerMenu .col1 {
        width: 100%;
        margin-bottom: 20px;
    }
    .ftmenus {
        display: block;
        width: 100%;
    }
#dvUserBox #dvFavoriteList table .productName{
    display: block;
}
#pagination{
display:block;
}
			#pagination .flex{
			margin-top:20px;
			}

.flexbox{
width:100%;
}
#breadcrumb {
    padding: 10px 4% 0 4%;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 10px;
}
#dvUserBox #dvOrderHistoryDetail table th, #dvUserBox #dvUserModifyInput table th, #dvUserBox #dvUserModifyConfirm table th, #dvUserBox #dvUserShippingInput table th, #dvUserBox #dvUserRegistInput table th, #dvUserBox #dvUserRegistConfirm table th, #dvUserBox #dvFixedPurchaseDetail table th, #dvUserBox #dvFixedPurchaseList table th, #dvUserBox #dvFixedPurchaseDetail table th, #dvUserBox #dvPasswordReminderInput .dvReminder table th, #dvUserBox #dvPasswordModifyInput .dvModify table th{
padding:12px;
}
}

.cate-wrap {
margin: 0 auto;
    display: inline-block;
				position: relative;
}
.menuflex{
display: flex;
    align-items: center;
				}
.logoflex{
gap: 25px;
display: flex;
    align-items: center;
}				
.cate-wrap a{
color:#555 !important;
}
.cate-btn {
    padding: 6px 16px !important;
    margin: 16px 10px 30px !important;
    background: #ccc;
    color: #fff !important;
    border-radius: 44px;
}
.sp_catemenu .menuttl {
    cursor: pointer;
    padding: 10px;
				font-weight:bold;
				color:#222;
    display: block;
				position:relative;
    border-bottom: 1px solid #ccc;
}

.sp_catemenu li {
  cursor: pointer;
		border-bottom:0;
}
.sp_catemenu ul{
display:none;
padding:0;
}
.menu-content{
overflow-y: scroll;
}
.spmenu li a{
padding: 10px;
}
.dropdown__list{
cursor: pointer;
}
.spmenu li{
border-bottom: 1px solid #ccc;
}

.arrow{
content: "";
    width: 10px;
    height: 10px;
    border-top: solid 2px var(--Accolor);
    border-right: solid 2px var(--Accolor);
    transform: rotate(135deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
.arrow.open{
rotate:180deg;
top:20px;
}
.sp_catemenu ul{
position:relative;
}
.sp_catemenu ul li{
position: relative;
    font-weight: 300;
}
.sp_catemenu ul li ul li,.userbd li{
 border-bottom: 1px solid #ccc;
	}
.sp_catemenu li a{
padding:10px !important;
 padding-left: 30px !important;
}

.sp_catemenu p{
padding: 10px;
    background: #f8f8f8;
				    border-bottom: 1px solid #ccc;
}
.cate-contents {
display:none !important;
}
.cate-contents.show{
display:block !important;
}
.cate-contents li{
display:block;
}
.catelist{
display: block;
    margin-top: 10px;
    width: 20%;
}
.catetflex{
display:flex;
}
.catetflex p{
font-weight:600;
}
.catelist a{
    font-size: 13px;
    width: 225px;
    margin: 0 10px;
    display: flex;
    padding: 4px;
    justify-content: left;
    align-items: center;
    border-bottom: 1px solid #ccc;
    color: #222;
    text-decoration: none;
    position: relative;
    background: unset;
}
.cate-contents li {
    margin-bottom: 25px;
}
.cate-contents li ul li{
    margin-bottom: 0px;
}

.cate-btn.show{
font-weight:bold;
background:#d32d26;
}
.close{
position: absolute;
    top: 20px;
    width: 32px;
    right: 0;
    cursor: pointer;
}
.close2{
    position: absolute;
    top: 36px;
    width: 30px;
    right: 20px;
    cursor: pointer;
				}
.close img,.close2 img{
width:100%;
height:auto !important;
}
.dvProductAdvancedSearch{
position:relative;
}



.menu {
  display: flex;

		width:1200px;
		margin:0px auto;
    justify-content: space-around;

}
.menu .menu_list {
  width:auto !important;;
}
.menu .menu_list > a {
    display: block;
    padding: 14px 18px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  transition: .1s;
}
.menu .menu_list > a:hover {
  color: #555;
}

.menu_contents {
padding: 20px 20px 40px 20px;
    background: #FFEBDA;
  display: none;
  position: absolute;
  top: 54px;
  left: 0;
		z-index:30;
		width:100vw;
}
.menu_contents ul{
    max-width: 1000px;
    margin: 20px auto;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
			
				}
.product_info_icons{
width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 3px;
    margin: 20px 0;
}
.product_info_icons .icname {
    border: 1px solid #ccc;
    padding: 1px 6px;
    font-size: 10px;
    border-radius: 12px;
}
.leftCateList{
    height: 460px;
    overflow-y: scroll;
						font-weight:bold;
}

.advsearch{
display: flex;
    background: #FFEBDA;

    flex-wrap: wrap;
    padding: 20px;
    border-radius: 10px;
}
.advsearch dt{
    color: #cc0000;
padding:16px 0;
width:200px;
font-weight:bold;
}
.advsearch .sort-word input{
    padding: 10px;
    min-width: 300px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.advsearch .BtnFlex{
    width: 100%;
				}
				
				
.advsearch dd{
padding:16px 0;
width:calc(100% - 200px);
}
.advsearch hr{
width:100%;
}

.top-branding {
    display: flex;
    align-items: center;
    max-width: 1200px;
    margin: 60px auto;
    gap: 18px;
}
.top-branding .subttl{
font-weight: bold;
    font-size: 20px;
    margin-bottom: 16px;
				}
.top-branding .photo{

				width:50%;
    padding: 30px;
    border-radius: 30px;
				}
.top-branding .photo img{
width:90%;
height:auto;
}
.top-branding .tx{
padding:30px;
}
.top-branding .ttl{
margin-bottom:36px;
width:280px;
}
.top-branding .text{
font-size:16px;
line-height:2;
margin-bottom:36px;
}
.sp{
display:none;
}
.itemImage .bl-bigger,
.userProduct dt{
width:80px;
padding-right:10px;
}
.itemImage #imgProductImage{
width:100%;

}
p, dt, dd {
    text-align: left;
				}
				
.dvOrderHistoryProduct table{
    border: 0 !important;

}
.dvOrderHistoryProduct td{
width:100% !important;
display: block;
    border: 0 !important;
    margin: 0 !important;
    padding: 2px !important;
}
.dvOrderHistoryInfo #ctl00_ContentPlaceHolder1_rOrderShipping_ctl00_dvOrderHistoryProduct tr{
    display: block;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.news .date{
    width: 112px;
    font-size: 12px;
}
.news .txt{
    width: calc(100% - 112px);
}
@media screen and (min-width: 767px){
.subcartOrder,.dvAnnounceFreeShipping{
    margin: 0 auto;
    max-width: 1000px;
				}
				}
@media screen and (max-width: 767px){
.subcartOrder,.dvAnnounceFreeShipping{
padding:0 15px;
}

.substaticnav {

gap: 8px !important;
    grid-template-columns: 1fr 1fr !important;
    margin: 30px 0 !important;
}
				
.detail-tab li {
    padding: 16px !important;
    font-size: 15px !important;
				}
.type-mes {
    color: #EC0001;
    font-weight: bold;
    text-align: center;
    margin: 12px auto;
    text-wrap-mode: nowrap;
    font-size: 10px;
}
.itemImage .bl-bigger{
width:80px;
padding-right:10px;
}
.itemImage #imgProductImage{
width:100%;

}
#dvUserBox table td img, #dvUserBox table th img {
    width: 60px !important;
    margin-right: 10px;
}

    .itemImage .itemTitle {
        font-size: 12px;
        width: calc(100% - 70px);
    }


#dvMyPage h4{
font-size:14px;
}
#InformationList #dvInformationArea dl dd ul li span.infoDate {
    float: left;
    width: 100%;
    display: block;
    text-align: left;
    padding: 3px;
    font-weight: bold;
}
#dvInformationArea dl dd ul li span.infoContent {
    float: right;
    width: 100%;
    display: block;
    text-align: left;
    padding: 3px;
}


.priceList dt{
width:50%;
}
#CartList p.sum strong {
    padding-left: 0;
}
.totalp {

    justify-content: space-between;
}
#CartList p.sum {
    text-align: right;
    font-size: 16px;
				}
.sp{
display:block;
}
#dvUserBox h2, .ttlH2 {
    font-size: 18px;
    margin-bottom: 40px;
    font-weight: bold;
}
.top-branding {
    margin: 20px auto;
}
.top-branding .ttl {
margin-bottom: 20px;
        text-align: center;
        width: 100%;
        max-width: 100%;
								}
.top-branding .ttl img{
    max-width: 80%;
}
.top-branding .subttl {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 12px;
}
.top-branding .text {
    font-size: 14px;
    line-height: 2;
    margin-bottom: 36px;
}
.top-branding {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    gap: 18px;
    max-width: 100%;
}
.top-branding .photo {
    width: 100%;
				}
.advsearch {
    display: block;
				}
				.advsearch dt {
    padding: 16px 0 0 0;
				}
				.dvProductAdvancedSearch{
				padding:0px 0;
				}
				.advsearch dd {
    padding: 0 0 16px 0;
    width: 100%;
}
select, input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
    font-size: 16px;
}
.top-campaign li{
padding:0 20px;
				}
.logoflex{
min-width:auto;
}
#page-title{
padding:0 15px;
}
#HeadSearch{
display:none;
}
.ranklist {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    flex-wrap: wrap;
    margin-bottom: 24px;
    gap: 10px;
}
.ranklist li{
    width: 100%;
}
.item-search,.top-ranking,.dvTopNews{
    max-width: 92% !important;
}
.top-item-list {
    max-width: 92% !important;
				}
.close2{
    position: absolute;
    top: 26px;
    width: 30px;
    right: 10px;
    cursor: pointer;
}
}
.menu_contents li {
  width: 250px;
}
.menu_contents .frm {
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.menu_contents .frm li{
		display:inline-block;
		font-weight:bold;
		    width: 31%;
}
.menu_contents .frm li a{
position:relative;
		padding:10px;
}

.menu_contents .frm li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #42B1AC;
    border-right: solid 2px #42B1AC;
    transform: rotate(45deg);
    position: absolute;
    right: 16px;
    top: 20px;
}


.menu_contents li a {
    color: #555;
    background: #fff;
    width: 100%;
    display: inline-block;
    border-radius: 40px;
    font-weight: bold;
    text-align: center;
    padding: 8px 20px;

}
.cate_contents{
    background: #fff;
    padding: 20px;
    width: calc(100% - 280px);
}
.wrapSearch {
    display: flex;

}
.cate_contents ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.cate_contents li a{
padding:12px;
}




  .cate_contents {
		position:absolute;
		top:0;
		left:280px;
    display: none;
  }
  .on {
		    display: block !important;
  }
  .onview {
    display: block;
  }
		.open{
    display: block !important;
		}
		.subon{
		background:#fff;
		margin-bottom:2px;
    padding: 6px 10px;
		}
		.subon.sel{
		font-weight: bold;
    background: #42B1AC;
    color: #fff;
    padding: 6px 10px;
				}
				
.news-cont a{
color:var(--Accolor);
text-decoration:underline;
}
.Pmini{
font-size:12px;
}
.dvRegulation h4{
	margin: 24px 0px 12px 0px !important;
}


.slick-prev, .slick-next{
	display:none !important;
}
body{
	overflow-x: hidden;
}